div#language ul,
div#language li {
	padding: 0;
	margin: 0;
}

div#language > ul > li {
	list-style: none;
	float: left;
}

div#language > ul > li a {
	float: left;
	display: block;
	padding: 0 5px;
	outline: none;
	font-size: 13px;
	line-height: 18px;
	color: #164d7e;
}

div#language > ul > li.first a {
	padding-left: 0;
}

div#language > ul > li.last a {
	padding-right: 0;
}

div#language > ul > li a:hover {
	color: black;
}